﻿#businessSolutions #hero {
    background-image: url('/uploadedImages/New2016/Business/Business_Development/Business-services-hero.jpg');
    background-size: cover;
}
#businessSolutions #overlay {
    background: -webkit-linear-gradient(left, rgba(76,76,76,0) 0%,rgba(49,49,49,0.4) 18%,rgba(18,18,18,0.6) 39%,rgba(0,0,0,0.6) 51%,rgba(5,5,5,0.6) 65%,rgba(12,12,12,0.4) 83%,rgba(19,19,19,0) 100%);
    background: linear-gradient(to right, rgba(76,76,76,0) 0%,rgba(49,49,49,0.4) 18%,rgba(18,18,18,0.6) 39%,rgba(0,0,0,0.6) 51%,rgba(5,5,5,0.6) 65%,rgba(12,12,12,0.4) 83%,rgba(19,19,19,0) 100%);
}

#businessSolutions .jumbotron p {
    margin-bottom: 30px;
    font-weight: 400;
}

    #businessSolutions #hero.jumbotron a#scrollDown {
        background-image: url('/uploadedImages/New2016/Business/Business_Development/down-scroll.png');
        background-size: cover;
        background-position: center;
        display: inline-block;
        width: 50px;
        height: 50px;
    }
#businessSolutions #hero {
    background-position-x: 53%;
    background-position-y: 75%;
}
#businessSolutions h2 {
    font-size: 9.4vw;
}
#businessSolutions h3, #businessSolutions .jumbotron p {
    font-size: 7.5vw;
}
#bs-contact-form input.btn {
    width:100% !important;
}
/*Feature Section*/
#businessSolutions .feature-type-two {
    padding: 15px 15px 15px 100px;
}

#businessSolutions .icon-absolute-left {
    position: absolute;
    top: 15px;
    left: 15px;
}

/* Dark Cards */

.photo-card {
    background-color: #6d7a86;
    background: repeating-linear-gradient(120deg, #353f48, #525f6b 1px, #212121 2px, #212121 1px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#212121, endColorstr=#353f48);
    border-radius: 10px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.photo-background {
    background-position: center;
    background-size: cover;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    min-height: 250px;
}

.photo-details {
    padding: 2.1875em 5%;
}

    .photo-details h2,
    .photo-details h4 {
        color: #fff;
        font-weight: 500;
        margin: 0 0 15px;
        font-size: 34px;
    }

    .photo-details h1 {
        /*font-size: 150%;*/
        line-height: 1;
        margin-bottom: 0.35em;
    }

.photo-tags ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    font-size: 87.5%;
    margin-top: 0.35em;
    text-transform: lowercase;
}

.photo-tags li {
    margin: 0 0.35em 0.35em 0;
}

.photo-tags a {
    background-color: #191e20;
    border-radius: 50px;
    color: #fff;
    display: block;
    padding: 0.3125em 1.25em;
    text-decoration: none;
    transition: color 0.3s ease;
}

    .photo-tags a:hover,
    .photo-tags a:focus {
        color: #e37544;
    }

.photo-details p {
    color: white;
}
/*Contact Form*/
#bs-contact-form {
    background: #6D7A86;
}

    #bs-contact-form .design_textfield {
        width: 100% !important;
    }

    #bs-contact-form input {
        font-size: 4.3vw;
        padding: 10px;
    }


    #bs-contact-form .label-default {
        font-size: .75vw;
        /*padding: 10px;*/
        background: #000000;
    }

    #bs-contact-form .well {
        background-color: rgba(40, 40, 40, 0.42);
        border: 1px solid #91919100;
        border-radius: 0px;
        -webkit-box-shadow: inset 0 1px 10px rgba(0, 0, 0, .04);
        box-shadow: inset 0 1px 10px rgba(0, 0, 0, .04);
    }

/* Testimonials */
.nav.nav-justified > li > a {
    position: relative;
}

    .nav.nav-justified > li > a:hover,
    .nav.nav-justified > li > a:focus {
        background-color: transparent;
    }

    .nav.nav-justified > li > a > .quote {
        position: absolute;
        left: 0px;
        top: 0;
        opacity: 0;
        width: 30px;
        height: 30px;
        padding: 5px;
        background-color: #027DBA;
        border-radius: 15px;
        color: #fff;
    }

.nav.nav-justified > li.active > a > .quote {
    opacity: 1;
}

.nav.nav-justified > li > a > img {
    box-shadow: 0 0 0 5px #027DBA;
}

.nav.nav-justified > li > a > img {
    max-width: 100%;
    opacity: .3;
    -webkit-transform: scale(.8, .8);
    transform: scale(.8, .8);
    -webkit-transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.nav.nav-justified > li.active > a > img,
.nav.nav-justified > li:hover > a > img,
.nav.nav-justified > li:focus > a > img {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    -webkit-transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.tab-pane .tab-inner {
    padding: 30px 0 20px;
}

@media screen and (min-width: 768px) {
    .photo-background {
        border-top-left-radius: 10px;
        border-top-right-radius: 0;
        border-bottom-left-radius: 10px;
        min-height: none;
        width: 50%;
    }

    .photo-card {
        flex-direction: row;
    }

    .photo-details {
        width: 50%;
    }

    .nav.nav-justified > li > a > .quote {
        left: auto;
        top: auto;
        right: 20px;
        bottom: 0px;
    }
    #businessSolutions h2 {
        font-size: 3.4vw;
    }

    #businessSolutions h3, #businessSolutions .jumbotron p {
        font-size: 3.2vw;
    }
}

@media (min-width: 990px) {
 

    body #businessSolutions #hero {
        margin-top: 0px;
    }
    #businessSolutions #hero {
        background-position-x: 51%;
        background-position-y: 88%;
    }
    #businessSolutions h2 {
        font-size: 2.4vw;
    }

    #businessSolutions h3, #businessSolutions .jumbotron p {
        font-size: 2.2vw;
    }
 
}
@media (min-width: 768px) {

    #bs-contact-form input {
        font-size: 1.5vw;
    }
}